name: Node
type: module
description: 'Manages the creation, configuration, and display of the main site content.'
package: Core
# version: VERSION
configure: entity.node_type.collection
dependencies:
  - drupal:text

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
